Which version is for install on Ubuntu 20.04.3 LTS?

I'm moving from a Pi4b install to a nice Ubuntu 20.04.3 box and I do not know which version to download and install. I tried the ARM64 download and it says I have unmet dependencies.
Thanks

Comments

  • edited May 20
    DevlshOne said:
    I'm moving from a Pi4b install to a nice Ubuntu 20.04.3 box and I do not know which version to download and install. I tried the ARM64 download and it says I have unmet dependencies.
    Thanks
    Actually, it says "does not match system (amd64). The 32bit-armhf doesn't work either.
    I can install a different OS if that helps.

    FYI - It's an AMD-FX8300 (64bit) with 16GB of RAM.
  • You want the Debian Intel 64 bit version. arm is other processor architecture then intel/amd user!
Sign In or Register to comment.